<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Phone Ext / Option --></label>
    <name>ExPhone_Ext_Option__c</name>
</CustomFieldTranslation>
